
<?php
  $hostname = "localhost";
  $username = "ikmanrel_oldsuser";
  $password = "@#ikman2040";
  $dbname = "ikmanrel_reloadsystemdb";

  $conn = mysqli_connect($hostname, $username, $password, $dbname);
  if(!$conn){
    echo "Database connection error".mysqli_connect_error();
  }
?>

